# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-02-12 14:30
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ucarapp', '0002_fuelefficiency_pricing_seatingcapacity'),
    ]

    operations = [
        migrations.AlterField(
            model_name='car',
            name='Year',
            field=models.SmallIntegerField(blank=True, null=True),
        ),
    ]
